{
  "navigationBarTitleText": "商品分类",
  "usingComponents": {
    "van-collapse": "/dist/collapse/index",
    "van-collapse-item": "/dist/collapse-item/index",
    "collapse":"../components/collapse/collapse",
    "collapse-item":"../components/collapse/collapse-item"
  }
}